/* stylesheet for New York Court of Claims "MacLaw NG" documents.
 *  The stylesheet is organized like the documents themselves -- after a
 *  few general setups immediately below this comment, the stylesheet describes
 *  major sections of the document in the order that they appear in the document
 *  itself. edited 4-23-09 & 4-27-09 & 4-29-09 & 5-7-09 & 5-11-09 & 5-21-09 & 5-27-09,
 *  7/24 (Tom B) & 8/24/09.
 */
/*
 * general style setups
 *
 * */
/* default text size, color, font, etc. */
body {
    /* text color */
    color: black;
    background-color: white;
    font-size: 11pt;
    font-weight: normal;
    /* font-family: verdana, arial, helvetica, sans-serif; */
    font-family: arial, sans-serif;
    margin-left: 5%;
    margin-right: 5%;
}

Strong {
    font-weight: bold;
    /* font-family: verdana, arial, helvetica, sans-serif; */
    font-family: arial, sans-serif;
}

B {
    font-weight: bold;
}

/* navigation link styles */
A.nav { color: #ffffff; text-decoration: none; }
A.nav:link { color: #ffffff; text-decoration: none; }
A.nav:link:hover { color: #ffffff; text-decoration: none; }
A.nav:active { color: #ff0000; text-decoration: none; }
A.nav:visited { color: #ffffff; text-decoration: none; }
A.nav:visited:hover { color: #ffffff; text-decoration: underline; }

A:link {
       color: navy;
       font-weight: bold;
       text-decoration: none;
}

A:visited {
       color: maroon;
       text-decoration: none;
       font-weight: bold;
}

/* A:hover {
*      color: orange;
*      font-weight: bold;
*      text-decoration: none;
*  
} */

A:active {
       color: #ff0000;
       font-weight: bold;
       text-decoration: none;
}



/* horizontal rules */
hr {
        color: navy;
        height: 3px;
}

/* topmost header  -- seal and "NYS court of claims" slug */
div.header {
}
table.macbanner
tr.macbanner {
	color: #ff0000;
	align: left;
	width: 100%;

}
	
td.macbanner {
	color: #ff0000;
	text-align: left;
	img-align: middle; right;
	
}
/* navigation header -- link to collection home and search box */
div.topNav {
}

table.nav {
	margin-left: auto;
	margin-right: auto;
	padding-left: 0px;
	padding-right: 0px;
	vertical-align: middle;
	width: 100%;
	bgcolor: #000066;
}

td.nav_home_link {
	text-align:left;
}
td.nav_center_spacer {
	text-align:center;
}
td.nav_search {
	text-align:right;
}
/* default styling for user-created tables */
table {
	align: center;
	margin-left: auto;
	margin-right: auto;
}

tr,td {
	text-align: left;
	padding-left: 0px;
	padding-right: 25px;
}


/* major elements and sections, in order */
/* New York State Court of Claims */
div.courtheader {
    text-align: center;
    font-size: 12pt;
    font-weight: bold;
    padding-top: 15px; 
}

/*Decision */
div.decisionheader {
    text-align: center;
    font-size: 12pt;
    /* font-weight: bold; */
}

/* HEADSHEET */
/* table in which the headsheet appears.  with this, you can control borders,
 * shading, etc. etc. etc.
 */

div.headsheet{
}

/* heading that reads "Case information */
h2.headsheet{
   text-align: center;
   font-size: 12pt;
   /* font-weight: bold; */

}

/* right now this is specified as one set of properties for all four borders,
 *  but you can get really fancy if you want.
 */
table.headsheet {
	margin-left: auto;
	margin-right: auto;
	/* border: thin solid red; */
	border: thin solid black;
	width: 80%;
}

/* cells used for labels (eg. "UID") */
td.head_label {
	/* text color */
   	 color: black;
     font-weight: bold;
    	/* font size */
  	 font-size: 11pt;
	 padding-top: 0px;
	 padding-left: 5px;
         padding-right: 5px;
	 vertical-align: top;
	 text-align: left;
}

/* cells used for data */
td.head_data {
/* text color */
   	 color: black;
    	/* font size */
  	 font-size: 11pt;
	 padding-top: 0px;
	 padding-left: 0px;
	 padding-right: 5px;
	 vertical-align: top;
	 text-align: left;
}

td.head_data p {
   padding-top: 0px;
   padding-bottom: 0px;
}

/* SYNOPSIS */
div.synopsis {
}
/* Synopsis: heading */
h2.synopsis{
   text-align: center;
   font-size: 12pt;
   /* font-weight: bold; */

}
/* text */
p.synopsis {
}

/*RECITATION*/

div.recitation {
}
/* Recitation: heading */
h2.recitation{

}
/* text */
p.recitation {
}

/* DECISION */

div.decision {
}

/* Decision: heading */
h2.decision{
   text-align: center;
   font-size: 12pt;
   /* font-weight: bold; */
}

/* text */
p.decision {
    color: black;
    font-size: 11pt;
    text-indent: 5%;
}
/* blockquote in decision */
p.decisionbq{
	color: black;
	margin-left: 15%;
	margin-right: 15%;
}

/* SIGNATURE */
/* the whole block */
div.signature {
    text-align: right;
}

/* the date */
p.sigdate {
     color: black;
    /* color: hotpink */
    margin-bottom: 0;
}

/* the city */
p.sigcity {
    color: black;
    /* color: red */
    margin-top: 0;
}

/* the judge */
p.sigjudge {
    color: black;
    /* color: salmon */;
    margin-bottom: 0;
}

/* judge title */
p.sigtitle {
    color: black;
    /* color: yellowgreen */
    margin-top: 0;
}

/* APPENDIX */
div.appendix {
} 
/* the Appendices: heading */
h2.appendix { 

 } 
/* text*/
p.appendix {
    color: black;
    font-size: 11pt;
}

/* FOOTNOTES */
/* calls (numbering) in text */
sup {
}

/* footnotes themselves */
p.footnote {

}

/* unordered list styles */
ul {
    list-style-type: none;
}

/* collection name at top of document */
#collectionhome {
   vertical-align: middle;
   text-align: center;
   text-color: white;
   font-size: 14pt;
}

/* search-related */
div.swsearchbox {
    text-align: right;
    vertical-align: middle;
    align: right;
}

Div.swsmallhelp {
    text-align: right;
    font-style: italic;
    font-size: 9pt;
    vertical-align: middle;
    align: right;
}

Div.swsearchparrot {

}

#topNav {
    background: #000066;
    color: #ffffff;
    vertical-align: center;
}

 
#header {
    margin-left: 0%;
}

#brandBar {
    vertical-align: bottom;
}

#brand {
     position: absolute;
     margin-left: 5px;
     left: 5px;
     vertical-align: baseline;
     text-align: left;
}

span.highlight {
     font-weight: bold;
     color: red;
}

span.mnum {
     font-weight: bold;
}

TR.swhit {
     vertical-align: top;
}

TD.swrank {
     padding: 10px;
}

TD.swdate {
    padding: 10px;
}

TD.swtitle {
    padding: 10px;
}
